Skip to main content
POST
Report invitation email delivery

Authorizations

X-API-Key
string
header
required

Path Parameters

team_id
string<uuid>
required
invitation_id
string<uuid>
required

Body

application/json
status
enum<string>
required
Available options:
sent,
failed
token_hash_prefix
string
required

Leading hex characters of the SHA-256 of the token the report is about. Required so a late report cannot overwrite a newer send's status.

Required string length: 8 - 64
Pattern: ^[0-9a-f]+$

Response

Report accepted